# lag.setalarmtime

Sets the lag threshold that triggers the lag alarm.

Syntax

    lag.setalarmtime <time>

Description
This command sets the lag threshold, in miliseconds, that triggers the lag alarm (in the form of the OnLagAlarmTimeUp event). This command will change that time only for the current console. If you want to permanently change the interval for all console you will have to set the option KviOption_UIntLagAlarmTime.
See also
lag.enable lag.disable lag.lag lag.getinterval lag.setinterval lag.getalarmtime lag.removelaget

Main index, Command index

KVirc 3.0.0 documentation
Generated by root at Thu Apr 29 12:41:05 2004